<?php
session_start();
include_once '../conexao/index.php';
date_default_timezone_set('Africa/Maputo');

$id = $_GET['id'];

$sql = "SELECT clientepedido FROM pedido WHERE idpedido = '$id'";
$rs = mysqli_query($db, $sql) or die(mysqli_error($db));
if (mysqli_num_rows($rs) > 0) {
	$dados = mysqli_fetch_array($rs);
	$cl = $dados['clientepedido'];
	echo $cl;
}